Bug 1884949 - whois-5.5.7 is available
Summary: whois-5.5.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: whois
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-03 21:06 UTC by Upstream Release Monitoring
Modified: 2020-10-13 20:55 UTC (History)
1 user (show)

Fixed In Version: whois-5.5.7-1.fc34 whois-5.5.7-1.fc33 whois-5.5.7-1.fc32 whois-5.5.7-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-06 14:04:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-03 21:06:03 UTC
Latest upstream release: 5.5.7
Current version/release in rawhide: 5.5.6-2.fc33
URL: https://github.com/rfc1036/whois

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5128/

Comment 1 Petr Pisar 2020-10-05 10:02:32 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-10-05 10:11:57 UTC
FEDORA-2020-4facbd1c16 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4facbd1c16

Comment 3 Fedora Update System 2020-10-05 10:12:05 UTC
FEDORA-2020-eeb10fdeeb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-eeb10fdeeb

Comment 4 Fedora Update System 2020-10-05 10:12:13 UTC
FEDORA-2020-13941dbc17 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-13941dbc17

Comment 5 Fedora Update System 2020-10-05 17:28:21 UTC
FEDORA-2020-4facbd1c16 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4facbd1c16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4facbd1c16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-05 17:29:32 UTC
FEDORA-2020-eeb10fdeeb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-eeb10fdeeb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-eeb10fdeeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-05 18:12:00 UTC
FEDORA-2020-13941dbc17 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-13941dbc17`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-13941dbc17

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-06 14:04:57 UTC
FEDORA-2020-4facbd1c16 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-09 15:01:07 UTC
FEDORA-2020-eeb10fdeeb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-13 20:55:10 UTC
FEDORA-2020-13941dbc17 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.